/*-----------------------------------  clearer  -----------------------------------*/



/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer, .clearer {
  clear:both;
  height:1px;
  border:0px solid #ffffff;/*background-color:#ffffff;*/
}
.news-latest-container HR.clearer {
  clear:left;
}
.clearer_list {
  clear:both;
  height:1px;
  border-bottom:1px solid #ededed;
  /*width:515px;*/



padding-top: 1px;
  padding-bottom: 1px;
}
.list_abstand {
  height: 3px;
}
.news-katdate {
  clear:both;
  padding-top:10px;/*height:30px;*/
}
.spacer {
  border-bottom:0px solid #ededed;
  text-indent:-999em;
}
/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
  height:1%;
}
.news-latest-container p {
}
.news-latest-container H2, .news-latest-gotoarchive {
  color:#fff;
  padding:0px;
  margin:0px;
  background:none;
}
.news-latest-gotoarchive {
  font-weight:bold;
  margin-top:5px;
  padding-top:5px;
}
.news-latest-gotoarchive A {
  color:#fff;
}
.news-latest-item {
  padding:0px;
  margin:0px;
  margin-bottom:15px;
}
.news-latest-item a {
  padding:0px;
  font-size: 1em;
}
.news-latest-item p {
  font-size: 1em;
}
.news-latest-item IMG {
  margin-top:0px;
  margin-bottom:15px;
  margin-right:15px;
  border:0px solid #666;
  padding:0px;
  background-color:#ffffff;
  float:left;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date, .news-latest-morelink, .news-latest-category {
}
/*--------------------------------- tt_news LIST view  -----------------------------------*/

.news-list-container {
}

div.news-list-container div.news-list-item h1 {
  margin:2px 0 6px;
  background:none;
  padding:0;
  
  
  line-height:1.25em;
}
div.news-list-container div.news-list-item h1 a {
  
  text-decoration:none !important;
}
div.news-list-container div.news-list-item h4 {
  margin:0px 0px 4px 0px;
  background:none;
  padding:0;
  font-size:0.8em;
  color:#969696;
  border:none;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:1px;
  line-height:1.2em;
}
.news-list-item {
  padding:0px;
  padding-bottom:25px;
  margin:0px;/*line-height:1.3em;

  font-size:1.1em;*/

}
.special .news-list-item {
  padding:0 15px 10px;
}
div.news-list-content {
  float:right;
  width:275px;
}
.news-search-emptyMsg {
  margin:0px;
}
.news-list-container P {
  padding:0px;
  margin:0;
}
.news-list-date {
  color: #999;
  text-align: left;
  margin-top: 0px;
  margin-left: 0px;
  font-size: 0.8em;
  font-weight: normal;
  float:right;
  text-align:right;
  width:80px;
}
span.news-list-special-date {
  float:left;
  color:#969696;
}
.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 0.9em;
}
.news-list-container IMG {
  float: left;
  margin-top:3px;
  margin-bottom:2px;
  margin-right:10px;
  margin-left:0px;
}
.news-list-container.special IMG {
  margin-top:0px;
  margin-bottom:2px;
  margin-right:10px;
  margin-left:0px;
}
.news-list-container h1 IMG {
  float:none;
}
div.news-list-image {
  float:left;
  width:150px;
}
.special div.news-list-image {
  width:110px;
}
.news-list-category {
  color: #999;
  float:right;
  font-size:0.8em;
}
.news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-list-container, .clearer_list IMG {
/*float: none;

  border:0px solid #ffffff;*/



}
.news-list-morelink {
  font-size:1em;
  margin-bottom:0px;
}
.news-list-morelink a {
}
.news-list-browse {
  text-align: center;
}
div.special .spacer {
  background:url("../images/dotted.gif") repeat-x scroll 0 center transparent;
  height: 20px;
}
div.news_special_footer {
  border-bottom:3px solid #ededed;
  height:3px;
  line-height:3px;
  font-size:1px;
}
span.tt_news_authordate {
  float:left;
  padding-right:5px;
  color:#0055AA
}
div.news-list-browse {
/*padding-top:20px;*/

}
/*---------------------------------  tt_news Page-Browser ---------------------------------*/





.news-search-emptyMsg {
  font-size: 11px;
  margin-left: 10px;
}
div.browseLinksWrap {
  padding-top:5px;
  font-size: 0.9em;
}
span.disabledLinkWrap {
  display:none;
}
span.activeLinkWrap {
  font-weight:bold;
}
div.showResultsWrap {
  font-size: 0.9em;
}
/*--------------------------------- tt_news SINGLE view  ---------------------------------*/



.news-single-item {
  padding:0px;
  margin-bottom:5px;/*font-size:1.1em;*/

}
.news-single-item .spacer {
  border-bottom:0px solid white;
}
.news-single-item p span {
  line-height:1.2em;
}
.news-single-item h1 {
  margin:0px 0px 15px 0px;
  background:none;
  padding: 0;
  font-size:1.6em;
  color:#414141;
  line-height:1.25em;
}
.news-single-item H2 {
  font-size: 1em;
  margin-bottom: 5px;
  font-style:italic;
  font-weight:normal !important;
}
.news-single-item H3 {
  font-size: 1em;
  font-weight:bold;
  margin-bottom: 6px;
}
div.news-single-item h4 {
  margin:0px 0px 4px 0px;
  background:none;
  padding:0 0 2px;
  font-size:0.9em;
  color:#969696;
  border:none;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:1px;
  line-height:1.2em;
}
.news-single-img {
  float: left;
  margin-right:10px;
  margin-top:3px
}
.news-single-img img {
  display:block;
  margin-bottom:3px;
}
.news-single-category {
  float: right;
}
.news-single-timedata {
  /*width: 500px;*/



            margin:0px;
  padding:0px;
  clear:both;
  color: #999;
  font-size: 0.8em;
}
.news-single-imgcaption {
  color:#bbb;
  font-size:0.8em;
  padding-top:0px;
  padding-bottom:5px;
}
.news-single-additional-info {
  clear: both;
  margin-top: 15px;
  border: 1px solid #ededed;
  padding:1px;
  padding-bottom:0px;
}
.news-single-additional-info a {
  font-size:1.2em;
}
.news-single-related, .news-single-files, .news-single-links {
  border-bottom: 0px solid #f3f1f1;
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
}
.news-single-links {
  border-bottom: 0px solid #f3f1f1;
}
.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
  font-size: 0.8em;
}
.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 0.9em;
  margin-left:5px;
  width:90%;
}
.news-single-links p {
  padding:0 !important;
  margin:0 !important;
}
div.news-single-subheader {
  line-height:1.4em;
}

.news-single-additional-info img{
  max-width:none !important;
  width:auto !important;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */



.news-amenu-container {
  border-bottom:1px dotted #E5E5E5;
  margin-bottom:20px;
  padding:0;
  width:250px;
}
.news-amenu-container a {
  /*color: #333333;*/



  font-size: 12px;/*font-weight:normal;*/
}
.news-amenu-container .amenu-act {
  font-weight:bold;
}
.news-amenu-container LI {
  padding-bottom:2px;
}
.news-amenu-container UL {
  padding:0px;
  margin:0;
  margin-top:15px;
  border:0px solid #666;
  list-style-type: none;
  padding-left:0px !important;
  display:block;
}
.news-amenu-container H2 {
  color:#666666;
  padding:3px;
  border:0px solid #666;
  background-color:#ffffff;
}
.news-amenu-item-year {
  font-weight: bold;
  border: 1px solid #e5e5e5;
  padding: 2px;
  background-color:#f3f1f1;
  color:#414141;
  text-align:left;
  list-style: none !important;
  margin-left: 0px !important;
  margin-bottom:4px;
}
div.news-amenu-container2 ul {
  width:200px;
}
div.news-amenu-container ul,  div.news-amenu-container ul li {
  list-style-type:none !important;
  list-style-image:none;
  margin-left:0 !important;
}
/*-----------------------CATMENU------------------------------------------*/



.news-catmenu div {
  font-size:0.8em;
  white-space:nowrap;
}
.news-catmenu {
  background-color:#EFEFEF;
  border:0px solid #666666;
  margin:10px 0px;
  padding:4px;
  width:200px;
}
.news-catmenu a {
  padding-left:2px;
}
.news-catmenu-header a {
  /*color:#336699;*/



  font-size:10px;
  font-weight:bold;
}
div#content .news-catmenu div img {
  border:medium none;
  margin:0px;
  padding:0px;
  vertical-align:middle;
}
.news-catmenu-ACT a {
  color:#ff0000;
}
/* Damit Listen richtig positioniert werden */

.news-single-item ol, .news-single-item ul {
  overflow:auto;
}
